Menu

Woo Sensei Shortcodes

gives you option to add course and lesson content in any post type

 

Information & Requirements

  • WordPress 4.4 or higher
  • WooCommerce version 2.6 or higher
  • PHP version 5.4 or higher

 

Woo Sensei Shortcodes give you option to add course and lesson content in any post type. There are 12 Sensei short-codes which helps you to show course and lesson any where in the website.. You can use these short-codes in any post, page or custom post type. This plugin is very helpful when you use Advanced Layout Builder.

Changelogs

1.4
Bug fix property ‘lesson’ of non-object.
1.3.0
Bug fix of Division by zero .
Bug fix for code compatibility with update new version with wordpress.
1.2.0
Bug fix of redefining contant reported by @tripflex.
Bug fix for checking if Sensie is active reported by @burlesonbrad.
1.0
Initial release.

Regular License Free

  • Quality checked by Wordpress.org
  • Free updates
  • Free support at Wordpress.org Forum
Get Now

Demo & Documentation

Details

  • VERSION
  • RELEASED:
  • Last updated:
  • Downloads:
  • Changelog
Contact Us